Bug 138224 - [PATCH] audio/streamripper: update to 1.64.6
Summary: [PATCH] audio/streamripper: update to 1.64.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Marcelo Araujo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-08-27 02:20 UTC by Sylvio César Teixeira Amorim
Modified: 2009-08-31 00:50 UTC (History)
1 user (show)

See Also:


Attachments
streamripper-1.64.6.patch (1.53 KB, patch)
2009-08-27 02:20 UTC, Sylvio César Teixeira Amorim
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Sylvio César Teixeira Amorim 2009-08-27 02:20:05 UTC
- Update to 1.64.6

You can see log in mine tinderbox:
7-stable - i386
http://www.scjamorim.org/Home/streamripper-1.64.6.log
7-stable - amd64
http://www.scjamorim.org/Home/streamripper-1.64.6_amd64.log

Port maintainer (chess@chessgriffin.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-08-27 02:20:35 UTC
Responsible Changed
From-To: freebsd-ports-bugs->araujo

araujo@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-08-27 02:20:38 UTC
Maintainer of audio/streamripper,

Please note that PR ports/138224 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/138224

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-08-27 02:20:40 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Chess Griffin 2009-08-27 22:46:43 UTC
Hi,

This patch seems fine to me, but I had requested to drop
maintainership of my ports, including this one:

http://lists.freebsd.org/pipermail/freebsd-ports/2009-June/055332.html

Thanks.

--=20
Chess Griffin
Comment 5 Marcelo Araujo freebsd_committer 2009-08-28 11:55:43 UTC
State Changed
From-To: feedback->open

- Feedback received. Thanks!
Comment 6 dfilter service freebsd_committer 2009-08-31 00:40:23 UTC
araujo      2009-08-30 23:40:10 UTC

  FreeBSD ports repository

  Modified files:
    audio/streamripper   Makefile distinfo 
  Log:
  - Update to 1.64.6.
  
  PR:             ports/138224
  Submitted by:   Sylvio Cesar <scjamorim@bsd.com.br>
  
  Revision  Changes    Path
  1.41      +2 -4      ports/audio/streamripper/Makefile
  1.19      +3 -3      ports/audio/streamripper/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Marcelo Araujo freebsd_committer 2009-08-31 00:40:33 UTC
State Changed
From-To: open->closed

Committed. Thanks!